/*** mobile first ***/
* {
  box-sizing: border-box;
}
*:before,
*:after {
  box-sizing: border-box;
}
html {
  background: url(../images/background-lights-1400x900.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background-lights-1400x900.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/background-lights-1400x900.jpg', sizingMethod='scale')";

  background-color: #B3C0C9;
  font-size: 14px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

  height: 100%;
}
body {
  background-color: transparent;
}
body.airnzlights {
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  color: #FFFFFF;
}
body.airnzlights.airnzlights-viewport-height {
  height: 100%;
}
body.airnzlights.airnzlights-body-height {
  height: auto;
}
body.airnzlights h1,
body.airnzlights h2 {
  margin: 0;
}
body.airnzlights.airnzlights-apps h2 {
  font-size: 22px;
  line-height: 32px;
}
body.airnzlights h1 {
  font-family: 'AirNewZealandMedium';
  font-size: 3.5em;
}
body.airnzlights .airnzlights-welcome-text {
  margin: 0 0 20px 0;
}
body.airnzlights .airnzlights-form {
  margin: 0 0 10px 0;
}
body.airnzlights header {
  background-color: #101010;
  height: 50px;
  position: fixed;
  padding: 10px;
  width: 100%;
}
body.airnzlights section {
  padding-top: 50px;
}
body.airnzlights footer {
  display: block;
  width: 100%;
  height: 42px;
}
body.airnzlights .airnzlights-page {
  padding: 0.5em 1em 0 1em;
  text-align: center;
}
body.airnzlights .airnzlights-login-warning-message {
  display: none;
}
body.airnzlights .form-group {
  text-align: left;
}
body.airnzlights .form-control {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  font-size: 1em;
  height: 44px;
}
body.airnzlights .airnzlights-center {
  text-align: center;
}
body.airnzlights .form-group.airnzlights-user,
body.airnzlights .form-group.airnzlights-input-top  {
  margin-bottom: 0;
}
body.airnzlights .form-group.airnzlights-input-middle  {
  margin-bottom: 0;
  margin-top: 0;
}
body.airnzlights .form-group.airnzlights-user .form-control,
body.airnzlights .form-group.airnzlights-input-top .form-control {
  border-radius: 4px 4px 0 0;
  border-bottom: 0;
}
body.airnzlights .form-group.airnzlights-input-middle .form-control {
  border-bottom: 0;
  border-radius: 0 0 0 0;
}
body.airnzlights .form-group.airnzlights-password .form-control,
body.airnzlights .form-group.airnzlights-input-bottom .form-control {
  border-radius: 0 0 4px 4px;
}
body.airnzlights label {
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}
body.airnzlights a {
  border-bottom: 1px solid #fff;
  text-decoration: none;
  color: #ffffff;
}
body.airnzlights a:hover {
  text-decoration: none;
}
body.airnzlights .airnzlights-icon-logo {
  display: none;
  font-size: 2.2em;
  text-align: left;
}
body.airnzlights .airnzlights-icon-koru {
  display: block;
  font-size: 2em;
  text-align: center;
}
body.airnzlights .airnzlights-legacy-security-warning {
  font-size: 0.7em;
  padding: 0 0 15px 0;
}
body.airnzlights .airnzlights-legacy-security-warning h3,
body.airnzlights .airnzlights-legacy-security-warning p {
  margin-bottom: 0;
}
body.airnzlights .airnzlights-logo-star-alliance {
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
  width: 100%;
  display: block;
  background-size: 150px 14px;
}
body.airnzlights .airnzlights-logo-star-alliance-light {
  background-image: url(../images/logo-star-alliance-white.svg);
}
body.airnzlights {
  font-size: 1.2em;
}
body.airnzlights .alert {
  font-size: 1em;
}
body.airnzlights .btn {
  font-size: 1em;
  line-height: 1.8;
}
body.airnzlights .airnzlights-list-item {
  text-align: left;
}
body.airnzlights.airnzlights-alert footer {
  margin-top: 30px;
}
/*** mobile: phone & tablet ***/
@media (max-width: 768px) {
  body.airnzlights .form-control {
    font-size: 1em;
    height: 44px;
  }
  body.airnzlights .btn,
  body.airnzlights .btn-group {
    width:100%;
  }
}
/*** mobile: iPhone5 ***/
@media (min-height: 568px) {
  body.airnzlights .airnzlights-welcome-text {
    margin: 30px 0;
  }
  body.airnzlights .airnzlights-legacy-security-warning {
    padding: 30px 0 30px 0;
  }
  body.airnzlights footer {
    height: 45px;
  }
}
/*** mobile: wide ***/
@media (min-width: 415px), (max-width: 768px) {
  body.airnzlights .airnzlights-page {
    margin: 0 auto;
    max-width: 375px;
  }
}
/*** computer ***/
@media (min-width: 769px) {
  body.airnzlights section {
    padding-top: 80px;
  }
  body.airnzlights.airnzlights-am h1 {
    font-size: 5.5em;
  }
  body.airnzlights.airnzlights-apps h1 {
    font-size: 5em;
  }
  body.airnzlights.airnzlights-apps h2 {
    font-size: 24px;
  }
  body.airnzlights .airnzlights-page {
    margin: 0 auto;
    max-width: 375px;
  }
  body.airnzlights .airnzlights-page .btn.airnzlights-btn-submit {
    padding-left: 10px;
    padding-right: 10px;
  }
  body.airnzlights .btn-airnzlights-submit {
    width: 100%;
  }
  body.airnzlights .airnzlights-icon-logo {
    display: block;
  }
  body.airnzlights .airnzlights-icon-koru {
    display: none;
  }
  body.airnzlights .airnzlights-logo-star-alliance {
    background-size: 160px 15px;
  }
}
/*** computer wide ***/
@media (min-width: 1025px) {
  body.airnzlights section {
    padding-top: 150px;
  }
}
/*** alert override ***/
body.airnzlights .alert-info {
  color: #31708f;
  background-color: #d9edf7;
  background-image: none;
  border-color: #d9edf7;
}
body.airnzlights .alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  background-image: none;
  border-color: #fcf8e3;
}
body.airnzlights .alert-danger {
  color: #a94442;
  background-color: #f2dede;
  background-image: none;
  border-color: #f2dede;
}
/*** button override ***/
.btn-airnzlights-submit {
  color: #ffffff;
  background-color: #009EC1;
  border-color: #009EC1;
}
.btn-airnzlights-submit:hover,
.btn-airnzlights-submit:focus,
.btn-airnzlights-submit:active,
.btn-airnzlights-submit.active,
.open .dropdown-toggle.btn-airnzlights-submit {
  color: #ffffff;
  background-color: #009EC1;
  border-color: #009EC1;
}
.btn-airnzlights-submit:active,
.btn-airnzlights-submit.active,
.open .dropdown-toggle.btn-airnzlights-submit {
  background-image: none;
}
.btn-airnzlights-submit.disabled,
.btn-airnzlights-submit[disabled],
fieldset[disabled] .btn-airnzlights-submit,
.btn-airnzlights-submit.disabled:hover,
.btn-airnzlights-submit[disabled]:hover,
fieldset[disabled] .btn-airnzlights-submit:hover,
.btn-airnzlights-submit.disabled:focus,
.btn-airnzlights-submit[disabled]:focus,
fieldset[disabled] .btn-airnzlights-submit:focus,
.btn-airnzlights-submit.disabled:active,
.btn-airnzlights-submit[disabled]:active,
fieldset[disabled] .btn-airnzlights-submit:active,
.btn-airnzlights-submit.disabled.active,
.btn-airnzlights-submit[disabled].active,
fieldset[disabled] .btn-airnzlights-submit.active {
  background-color: #009EC1;
  border-color: #009EC1;
}
.btn-airnzlights-submit .badge {
  color: #009EC1;
  background-color: #ffffff;
}
